#ifndef MISC_UNIX_H
#define MISC_UNIX_H
///@name unix
//@{
int unixSignalKin(int signum, char *lockfilepath, char *lockfileprefix);
int unixAddLockFile(char *lockfilepath, char *lockfileprefix);

void unixSignalHUP(int i);
void unixSignalTERM(int i);

//@}
#endif //UNIX_H

